/*
  Theme Name: Blogic Child
  Theme URI: http://demo.pressmates.net/blogic
  Template: blogic
  Author: SOAP
  Author URI: http://justaddsoap.co.nz
  Description: A child theme of Blogic
  Version: 1.0.5
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
  Text Domain: blogic_child
  Tags: responsive-layout, white, one-column, two-columns, three-columns, right-sidebar, custom-colors, custom-menu, featured-images, post-formats, sticky-post, translation-ready
*/

ul li:before {
    content: '–';
    position: absolute;
    left: 0;
    top: -2px;
    width: auto;
    height: auto;
    display: inline;
    border: none;
    border-radius: 0;
}

ul li li {
  padding-left: 30px;
}

ul li li:before {
    width: auto;
    height: auto;
    background-color: transparent;
    top: -2px;
    left: 0
}

.widget_mc4wp_form_widget .mc4wp-form input[type=text] {
    margin-bottom: 30px;
}
.subscribe-v2 .widget_mc4wp_form_widget .mc4wp-form input[type=text] {
    background-color: #e8eef0;
    border-bottom: none !important;
    height: 48px;
    padding: 0 20px;
}

.subscribe-v2 .widget_mc4wp_form_widget .mc4wp-form input[type="text"]:hover,
.subscribe-v2 .widget_mc4wp_form_widget .mc4wp-form input[type="text"]:focus {
    box-shadow: none;
    -webkit-box-shadow:none;
}

.night-mode .subscribe-v2 .widget_mc4wp_form_widget .mc4wp-form input[type=text] {
    color: #2d3031;
}

.subscribe-v1 input[type=text] {
    max-width: 375px;
    display: block;
    margin-bottom: 30px;
    font-size: 13px;
    color: white;
    border: none;
    border-bottom: 1px solid #b2b2b2;

    -webkit-appearance: none;
    /* removing inner shadow on iOS inputs */
    -webkit-font-smoothing: inherit;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .3s ease;
    background: none;
    font-family: "Karla", sans-serif;
    padding: 0;
    /* remove browser defaults */
    vertical-align: middle;
    width: 100%;
    /* Firefox 18- */
    /* Firefox 19+ */
}

.subscribe-v1 input[type=text]::-webkit-input-placeholder {
    letter-spacing: 2px;
    color: #878b90;
    text-transform: uppercase;
}

.subscribe-v1 input[type=text]:-moz-placeholder { /* Firefox 18- */
    letter-spacing: 2px;
    color: #878b90;
    text-transform: uppercase;
}

.subscribe-v1 input[type=text]::-moz-placeholder {  /* Firefox 19+ */
    letter-spacing: 2px;
    color: #878b90;
    text-transform: uppercase;
}

.subscribe-v1 input[type=text]:-ms-input-placeholder {
    letter-spacing: 2px;
    color: #878b90;
    text-transform: uppercase;
}
.night-mode .subscribe-v1 input[type=text] {
    color: #474c4e;
}

.subscribe-v1 .mc4wp-alert,
.subscribe-v1 .mc4wp-success {
    color: #fff;
}

.format-image .entry-content a {
    display: inline;
    font-weight: 700;
}
